=== sample-code/demo/callback/Makefile ===
TOP_DIR = ../..
CC=gcc
CFLAGS := -g
LIB := -L. -lrt -lpthread -lexanic -lshfe_recv
INCLUDE := -I$(TOP_DIR)/interface

all: ApiDemoCallback.c
	$(CC) $< $(LIB) $(CFLAGS) $(INCLUDE) -o api_callback

clean:
	rm -rf *.o api*
