=== sample-code/demo/shm.v2/Makefile ===
TOP_DIR = ../..
CC=gcc
CFLAGS := -g
LIB := -L. -lshfev2api
INCLUDE := -I$(TOP_DIR)/interface

all: ApiDemoShareMem.c
	$(CC) $< $(LIB) $(CFLAGS) $(INCLUDE) -o api_sharemem

clean:
	rm -rf api*
