=== debian/changelog ===
exanic (2.7.2-git-1) stable; urgency=low

  * Debian/Ubuntu packaging

 -- Exablaze Team <support@exablaze.com>  Wed, 11 Jun 2014 03:14:15 +1000
